<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>al.plugin.DDRS</name>
<version>0</version>
<engineversion>30</engineversion>
<description>AL Plugin Setup</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Plugin.Vars&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'al.DDRS.Plugin'</var></line>
<line linenr="002" indent=""><var>if&#160;</var><var>$Plugin.Vars</var></line>
<line linenr="003" indent="&#160;"><var>$Version&#160;=&#160;</var><var>$Plugin.Vars</var><text>[</text><var>0</var><text>]</text></line>
<line linenr="004" indent="&#160;"><var>if&#160;</var><var>$Version</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>23</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>!</var><text>&#160;</text><var>$Version</var></line>
<line linenr="005" indent="&#160;&#160;"><text>al&#160;engine:&#160;unregister&#160;script&#160;</text><call>al.DDRS.Plugin</call></line>
<line linenr="006" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>al.DDRS.Update</call><text>&#160;:&#160;</text><text>&#160;plugin&#160;ID=</text><var>'al.DDRS.Plugin'</var></line>
<line linenr="007" indent="&#160;&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="008" indent="&#160;"><text>end</text></line>
<line linenr="009" indent=""><text>end</text></line>
<line linenr="010" indent=""><text>al&#160;engine:&#160;register&#160;script=</text><call>al.DDRS.Plugin</call></line>
<line linenr="011" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="al.plugin.DDRS" /><sval type="int" val="30" /><sval type="string" val="AL Plugin Setup" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="Plugin.Vars" /><sval type="string" val="Version" /></sval><sval type="array" size="9"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="al.DDRS.Plugin" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610610941" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="22"><sval type="int" val="104" /><sval type="int" val="-1610610941" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="23" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="65556" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="6" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /><sval type="int" val="10" /><sval type="int" val="65556" /><sval type="int" val="-4" /></sval><sval type="array" size="2"><sval type="int" val="1001" /><sval type="string" val="al.DDRS.Plugin" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="al.DDRS.Update" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="al.DDRS.Plugin" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="1000" /><sval type="string" val="al.DDRS.Plugin" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="7" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="7" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
